AC (Web) - Bug #2473

Unable to add documents sample for the visa page
10/13/2022 11:17 AM - jayanthy ramakrishnan

Status: New Start date: 10/13/2022
Priority: Urgent Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Trying to add the sample for CA statement. Row 34. tried creating uuid, make is dirty true...nothing worked

History

#1 - 10/13/2022 11:24 AM - jayanthy ramakrishnan

https://docs.google.com/spreadsheets/d/1Ur8D5LFnjol1 F5zrDuigUjl2gZQh-REfpO0b3erTQGc/edit#gid=907770645

#2 - 10/14/2022 07:25 AM - selva QA

- Assignee set to skandha ruban

04/19/2025

1/1



https://docs.google.com/spreadsheets/d/1Ur8D5LFnjoI1F5zrDu1qUjl2qZQh-REfpO0b3erTQGc/edit#gid=907770645
